Skocz do zawartości

Zmiana wersji z 1.7 na 1.8 - czy znajdę odpowiedniki pluginów na wersję?


NorbeeGPL
 Udostępnij

Rekomendowane odpowiedzi

Planuję ulepszyć mój serwer, z wersji CraftBukkit 1.7.2 na Spigot 1.8.8.

Jednak nie jestem pewien.. ale niektóre pluginy takie jak essentials nie są dostępne na 1.8.8, PermissionsEx chyba też.

Czy dałoby radę jakoś te pluginy na mój serwer wprowadzić?

Od razu powiem że narazie nie jestem przy komputerze i nie mogę niczego sprawdzić.. z góry dziękuję

 

Nie sprawdzałem czy wszystkie pluginy są pod 1.8.8, ale potrzebuje Essentials i moduły oprócz group manager, World Edit, World Guard, Chairs, Vault, Craftbook, iConomy i PermissionsEx

Edytowane przez NorbeeGPL
Odnośnik do komentarza
Udostępnij na innych stronach

Jak to nie ma? Już dawno zostały wprowadzone, tylko Essentials występuje teraz pod nazwą EssetnailsX, PermissionsEx działa na 1.8, aczkolwieka ma pewne problemy nie kiedy z poprawnym działaniem (ale posiada kilka dobrych alternatyw np. LuckPerms), WordGuard i resza również jest na 1.8 a nawet już na 1.12 ;)

Odnośnik do komentarza
Udostępnij na innych stronach

  • Marosking zmienił(a) tytuł na Zmiana wersji z 1.7 na 1.8 - czy znajdę odpowiedniki pluginów na wersję?
25 minut temu, NorbeeGPL napisał:

Ok.. potem postaram się sprawdzić, aczkolwiek dziękuję.

A i mam takie dodatkowe pytanie.. czy pluginy pod wersje 1.8.1 będą działały na serwerze 1.8.8?

Znaczy to zależy od pluginu czy ma wsparcie do 1.8.8, ale tak powinien.

Odnośnik do komentarza
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Zaloguj się poniżej.

Zaloguj się
 Udostępnij

  • Ostatnio przeglądający forum Zmiana wersji z 1.7 na 1.8   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...